Subject: [os2genau_digest] No. 1856
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Sep 2009 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 01 September 2009
 Number  1856
**************************************************

Subjects for today
 
1  Re:  Networks : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  secure VPN for when on the road... : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 01 Sep 2009 06:25:53 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Networks

alan duval wrote:
> Hi Ed,
>
> Probably I've stated the wrong IP default address for my Ubuntu PC.
> The TCP/IP address for the Router is 192.168.1.254 as accessed from the
> Ubuntu PC, and the subnet address is 255.255.255.0.
> The 192.168.1.100 address is what I get for the eth0 inet address when I
> type ifconfig in a terminal. I get this result:
>
> alan at tomsbox:~$ ifconfig
> eth0      Link encap:Ethernet  HWaddr 00:1a:92:4b:9e:67  
>           inet addr:192.168.1.100  Bcast:192.168.1.255
> Mask:255.255.255.0
>           inet6 addr: fe80::21a:92ff:fe4b:9e67/64 Scope:Link
>           UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
>           RX packets:333 errors:0 dropped:0 overruns:0 frame:0
>           TX packets:341 errors:0 dropped:0 overruns:0 carrier:0
>           collisions:0 txqueuelen:1000 
>           RX bytes:173974 (169.8 KB)  TX bytes:43069 (42.0 KB)
>           Interrupt:19 Base address:0xe400 
>
> lo        Link encap:Local Loopback  
>           inet addr:127.0.0.1  Mask:255.0.0.0
>           inet6 addr: ::1/128 Scope:Host
>           UP LOOPBACK RUNNING  MTU:16436  Metric:1
>           RX packets:1861 errors:0 dropped:0 overruns:0 frame:0
>           TX packets:1861 errors:0 dropped:0 overruns:0 carrier:0
>           collisions:0 txqueuelen:0 
>           RX bytes:123389 (120.4 KB)  TX bytes:123389 (120.4 KB)
>
> alan at tomsbox:~$ 
>
> Regards,
>
> Alan
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
OK, then 192.168.1.100 is the address of the Ubuntu PC then, not what it 
sees as its default gateway/router.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 01 Sep 2009 06:29:32 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  secure VPN for when on the road...

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Ed Durrant wrote:
>>
>>     
>>> Hi,
>>>
>>>
>>> I thought this (paid service) might be of interest to those of you
>>> that use WiFi Hotspots and Hotel Internet connections:
>>>
>>> *Question:*
>>> /
>>> Hi, Will one or other of your services work with OS/2 clients (aka
>>> eComStation in its latest version)? There are PPTP clients available but
>>> do you require a proprietry client implementation?
>>>       
>
>
> is this PPTP ???
>
> unless it's IPSEC I wouldn't bother even reading about it
>
>
>   
Both PPTP and SSL are available in two options there are also various 
levels of security within that.

Choose the VPN encryption level that is right for you

There are two product families: HotSpotVPN-1 and HotSpotVPN-2.

HotSpotVPN-2 is a SSL VPN. There are three HotSpotVPN-2 flavors.

    *
      Do you need to be HIPAA compliant? Do you need the best encryption
      available? Then choose the 256bit AES VPN.
    *
      Want a little more speed but still require the Advanced Encryption
      Standard? Then choose the 192bit AES VPN.
    *
      Want a secure fast VPN you can tune to fit your environment? Then
      choose our 128bit BlowFish VPN.

HotSpotVPN-1 is a PPTP VPN and uses 128bit MPPE encryption and is the 
only VPN service available for your Palm and Pocket PC devices. It is 
very easy to set up because most operating systems (Windows, OS X) come 
with a PPTP client already installed. The typical setup takes less than 
three minutes.

Pricing:

HotSpotVPN2 (which includes a complimentary PPTP HotSpotVPN-1 account 
for your handheld device) is 10.88 per month for Blowfish encryption 
(128 bits), $11.88 for AES-192 (192 bits), and $13.88 for AES-256 (256 
bits).

HotSpotVPN-1 is $8.88 per month. Annual subscriptions are available for 
ten times these amounts.

HotSpotVPN-1 is perfect for the infrequent traveler because it is 
available in 1,3, and 7 day increments for only $3.88, $5.88, and $6.88 
respectively.

http://www.hotspotvpn dot com/

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===